.clear,.clear:after,.comment-content:after,.entry-content:after,.site-content:after,.site-footer:after,.site-header:after,h1,h2,h3,h4,h5,h6 {
    clear: both
}

#footer .blue,.main-content h3,h1,h2 {
    text-transform: uppercase
}

#footer aside ul,.logo-footer ul,.main-nav ul, .main-nav ol {
    list-style: none
}


.wrapper {
    width: 1024px;
    margin: 0 auto;
    padding: 0 20px
}

#masthead,.body-fade {
    position: fixed;
    width: 100%;
    top: 0
}

.body-fade {
    height: 100%;
    background: rgba(0,0,0,.7);
    left: 0;
    z-index: 30;
    pointer-events: none;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    transition: opacity .5s
}

#masthead,.site-branding .logo {
    -webkit-transition: all .5s;
    -moz-transition: all .5s
}

.body-fade.hidden {
    opacity: 0;
    filter: alpha(opacity=0);
    pointer-events: none
}

.body-fade.show {
    opacity: 1;
    filter: alpha(opacity=100);
    pointer-events: auto
}

.main-content {
    background: #eaeef0;
    margin-top:120px;
    padding:25px 55px 25px 55px
}

#masthead {
    background: #fff;
    height: 120px;
    z-index: 8000;
    padding: 1em 2em;
    transition: all .5s
}

.site-branding {
    float: left;
    position: relative
}

.site-branding a {
    text-decoration: none;
    text-indent: -999em
}

.site-branding .logo {
    background: url(/Content/Branding/Images/logo-horiz.png) left 10px no-repeat;
    display: block;
    width: 300px;
    height: 95px;
    background-size: 100%;
    opacity: 1;
    filter: alpha(opacity=100);
    transition: all .5s
}

.site-branding .logo.blue {
    position: absolute;
    top: 0;
    left: 0;
    background: url(/Content/Branding/Images/logo-horiz.png) left 10px no-repeat;
    display: block;
    width: 300px;
    height: 95px;
    background-size: 100%
}

.site-navigation {
    float: right;
    padding-top: 25px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s
}

.main-content h3 {
    font-family: Raleway;
    font-weight: 800;
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 15px;
    color: #000;
    text-align: left
}

.c-hamburger {
    display: none;
    position: relative;
    overflow: hidden;
    margin: 0 35px 0 0;
    padding: 0;
    width: 45px;
    height: 45px;
    font-size: 0;
    text-indent: -9999px;
    appearance: none;
    box-shadow: none;
    border-radius: none;
    border: none;
    cursor: pointer;
    transition: background .3s;
    z-index: 100
}

.c-hamburger:focus {
    outline: 0
}

.c-hamburger span {
    display: block;
    position: absolute;
    top: 20px;
    left: 7px;
    right: 7px;
    height: 5px;
    background: #fff
}

.c-hamburger span::after,.c-hamburger span::before {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 5px;
    background-color: #fff;
    content: ""
}

.c-hamburger span::before {
    top: -9px
}

.c-hamburger span::after {
    bottom: -9px
}

.c-hamburger--htx {
    background-color: #005b94
}

.c-hamburger--htx span {
    transition: background 0s .3s
}

.c-hamburger--htx span::after,.c-hamburger--htx span::before {
    transition-duration: .3s,.3s;
    transition-delay: .3s,0s
}

.c-hamburger--htx span::before {
    transition-property: top,transform
}

.c-hamburger--htx span::after {
    transition-property: bottom,transform
}

.c-hamburger--htx.is-active {
    background-color: #96daf7
}

.c-hamburger--htx.is-active span {
    background: 0 0
}

.c-hamburger--htx.is-active span::before {
    top: 0;
    transform: rotate(45deg)
}

.c-hamburger--htx.is-active span::after {
    bottom: 0;
    transform: rotate(-45deg)
}

.c-hamburger--htx.is-active span::after,.c-hamburger--htx.is-active span::before {
    transition-delay: 0s,.3s
}

.wrapper.mobile {
    display: none
}

.wrapper.desktop {
    display: block
}

#footer #footer-nav,#footer #footer-nav ul li,#footer aside,#footer aside ul li {
    display: inline-block;
    zoom:1;vertical-align: top
}

#footer {
    position: relative;
    background: #fff;
    width: 100%;
    padding: 60px 0;
    z-index: 10;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s
}

#footer #text-2 {
    width: 23%
}

#footer #footer-nav,#footer aside {
    width: 27%;
    padding-right: 25px
}

#footer a,#footer li,#footer p {
    font-family: Roboto,sans-serif;
    font-size: 13px;
    line-height: 18px
}

#footer p {
    margin: 1.5em 0 0
}

#footer .blue {
    color: #005a96
}

#footer aside ul {
    margin: 0;
    padding: 0
}

#footer aside ul li a {
    background: url(/Content/Branding/Images/social-sprite.png) no-repeat;
    display: block;
    width: 35px;
    height: 35px
}

#footer aside ul li a.facebook {
    background-position: left top
}

#footer aside ul li a.facebook:hover {
    background-position: left bottom
}

#footer aside ul li a.twitter {
    background-position: -38px top
}

#footer aside ul li a.twitter:hover {
    background-position: -38px bottom
}

#footer aside ul li a.youtube {
    background-position: -78px top
}

#footer aside ul li a.youtube:hover {
    background-position: -78px bottom
}

#footer aside ul li a.flikr {
    background-position: -118px top
}

#footer aside ul li a.flikr:hover {
    background-position: -118px bottom
}

#footer aside ul li a.instagram {
    background-position: -158px top
}

#footer aside ul li a.instagram:hover {
    background-position: -158px bottom
}

#footer aside ul li a.linkedin {
    background-position: -198px top
}

#footer aside ul li a.linkedin:hover {
    background-position: -198px bottom
}

#footer #footer-nav {
    width: 48%;
    padding-right: 0
}

#footer #footer-nav ul {
    margin: 0;
    padding: 0;
    list-style: none
}

#footer #footer-nav ul li {
    min-width: 225px;
    margin-bottom: 15px;
    text-transform: uppercase
}

#footer #footer-nav ul li a {
    color: #005a96;
    text-decoration: none;
    font-size: 14px;
    font-weight: 600
}

#footer #footer-nav ul li>ul li {
    display: block;
    margin: 0;
    min-height: inherit
}

#footer #footer-nav ul li>ul li a {
    color: #000;
    font-size: 13px;
    font-weight: 400;
    text-transform: none
}

.roboto-bold {
    font-weight: 800
}

.main-nav {
    display: inline-block;
    margin-right: 35px
}

.main-nav ul {
    margin: 0;
    padding: 0
}

.main-nav ul li {
    display: inline-block;
    vertical-align: top;
    position: relative
}

.main-nav ul li.first-ul {
    padding-bottom: 48px
}

.main-nav ul li a {
    color: #005b94;
    font-size: 15px;
    font-family: Raleway,sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    padding: 22px;
    font-weight: 600
}

.main-nav ul li a:hover,.main-nav ul li ul.sub-menu a:hover {
    color: #96daf7
}

.main-nav ul li ul.sub-menu {
    background: #005b94;
    display: inline-block;
    vertical-align: top
}

.main-nav ul li ul.sub-menu a {
    padding: 0
}

.main-nav ul li.first-ul>.sub-menu {
    width: 730px;
    padding: 25px 30px;
    border-top: 4px solid #96daf7;
    position: absolute;
    left: -999em;
    top: 73px
}

.main-nav ul li.first-ul>.sub-menu li {
    display: inline-block;
    min-width: 220px;
    max-width: 220px;
    margin-bottom: 25px;
    line-height: 18px
}

embed,iframe,img,object {
    max-width: 100%
}

.main-nav ul li .sub-menu li.second-ul>.sub-menu li {
    margin: 0;
    line-height: 15px;
    display: block
}

.main-nav ul li .sub-menu li.second-ul>.sub-menu li a {
    margin: 0 0 3px
}

.main-nav ul li .sub-menu li a {
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 18px;
    display: block;
    margin-bottom: 8px
}

.main-nav ul li .sub-menu li.second-ul>.sub-menu li a {
    text-transform: none;
    font-weight: 400;
    line-height: 15px
}

.main-nav ul li.first-ul:hover>.sub-menu {
    left: 0;
    margin-left: -340px
}

.main-nav ul li.first-ul:hover.menu-4>.sub-menu {
    margin-left: -480px
}

.main-nav ul li.first-ul:hover.menu-5>.sub-menu {
    margin-left: -570px
}

.left,.right {
    width: 50%;
    float: left
}

.logo-footer {
    padding: 50px 0;
    background: #0b5c91
}

.logo-footer ul {
    margin: 0;
    padding: 0;
    text-align: center
}

.logo-footer ul li {
    display: inline-block;
    vertical-align: middle;
    margin: 0 32px
}

.logo-footer .row {
    margin: 0
}


/*html {
    font-size: 62.5%;
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}*/

/**,:after,:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}*/

/*body {
    background: #fff;
    color: #404040;
    font-family: sans-serif;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.5
}*/

footer,header,main,nav,section {
    display: block
}


.clear:after,.clear:before,.comment-content:after,.comment-content:before,.entry-content:after,.entry-content:before,.site-content:after,.site-content:before,.site-footer:after,.site-footer:before,.site-header:after,.site-header:before {
    content: '';
    display: table
}

/*body,html {
    margin: 0;
    padding: 0;
    -webkit-tap-highlight-color: transparent
}*/

@media only screen and (max-width : 1120px) {
    .site-branding .logo.blue {
        width:190px;
        background-position: left 18px
    }
}

@media only screen and (max-width : 1023px) {
    h1,h2 {
        font-size:20px;
        line-height: 35px
    }

    .main-content .wrapper {
        width: auto;
        padding-left: 20px;
        padding-right: 20px
    }

    #footer .wrapper {
        padding: 0 20px
    }
}

@media screen and (max-width: 992px) {
    #footer #footer-nav ul li {
        min-width:170px;
        max-width: 170px
    }

    .main-nav {
        display: none;
        position: absolute;
        top: 90px;
        left: 0;
        width: 100%;
        background: #005b94;
        text-align: left;
        z-index: 9999
    }

    .main-nav.open {
        display: block;
        overflow-y: scroll
    }

    .main-nav ul li {
        display: block;
        border-bottom: 1px solid #0074bd
    }

    .main-nav ul li:first-child {
        padding-top: 10px
    }

    .main-nav ul li:last-child {
        border-bottom: 0
    }

    .main-nav ul li a {
        display: inline-block;
        color: #fff;
        padding: 0 25px;
        margin-bottom: 10px
    }

    .main-nav ul li.first-ul {
        position: relative;
        padding: 10px 0 0
    }

    .main-nav ul li.first-ul>.sub-menu {
        display: none;
        left: 0!important;
        margin-left: 0!important;
        position: relative;
        width: auto;
        border: 0;
        top: 0;
        background: #0074bd;
        padding: 14px 0 1px
    }

    .main-nav ul li.first-ul>.mobile-arrow {
        background: url(/Content/Branding/Images/white-arrow.png) center center no-repeat #0074bd;
        width: 12px;
        height: 9px;
        display: inline-block;
        content: "";
        padding: 11px;
        border-radius: 4px;
        position: absolute;
        top: 14px;
        right: 15px
    }

    .main-nav ul li.first-ul>.sub-menu li {
        display: block;
        min-width: inherit;
        max-width: inherit;
        margin-bottom: 10px;
        padding: 0 35px;
        border-color: #005b94
    }

    .main-nav ul li .sub-menu li.second-ul>.sub-menu {
        display: none!important
    }

    .c-hamburger {
        display: block
    }
}

@media screen and (max-width: 767px) {
    #masthead {
        height:90px!important;
        background: #FFF!important
    }

    #masthead .site-branding .logo {
        background-size: 70%
    }

    h1,h2 {
        font-size: 20px;
        line-height: 25px
    }

    .main-content .wrapper,.wrapper {
        width: auto;
        padding: 0 20px
    }

    #masthead {
        padding: 10px 20px
    }

    .site-branding {
        width: 38%
    }

    .site-branding .logo {
        background-size: 75%
    }

    .site-navigation {
        padding-top: 10px
    }

    #footer #footer-nav,#footer aside {
        width: auto!important
    }

    #footer .wrapper {
        padding: 0 20px
    }

    .wrapper.mobile {
        display: block
    }

    .wrapper.desktop {
        display: none
    }
}
